VirtualBox

Ticket #445 (closed defect: duplicate)

Opened 7 years ago

Last modified 7 years ago

Ubuntu Live CD crashes computer

Reported by: peter76 Owned by:
Priority: critical Component: other
Version: VirtualBox 1.4.0 Keywords:
Cc: Guest type: other
Host type: other

Description

When running the Ubuntu live cd, either Feisty or Gutsy, under virtual box. most of the time it makes my real computer crash; it just restarts; so I don't know how to get some proper debugging info

Change History

comment:1 Changed 7 years ago by michael

Could you please post details of your host hardware and operating system?

comment:2 Changed 7 years ago by peter76

I'm running Ubunty Feisty Fawn on an amd k7 800 with 768 mb ram. Mobo is an asus k7v. Graphics card is an 32mb nvidia tnt2 agp card. Win2k runs fine in virtual box. Also when I switch on I/O apic in virtual box, it doesn't crash my real box, but hangs repeating the following message:

end_request: I/O error, dev fd0, sector 0

Then drops me into a busybox shell and then gives me this a couple of times:

atkbd.c: Spurious NAK on isa0060/serio0. Some program might be trying access hardware directly

and:

hdc: lost interrupt

When I boot without the I/O apic, it gets past this stage and then my box restarts. Also, but that might be another bug, when VB resizes it's window, my whole screen flickers.

Hope this helps,

Peter

comment:3 Changed 7 years ago by sandervl73

Can you boot a VM, quickly close it and post your VBox.log here? (~home/.VirtualBox/Machines/vm_name/VBox.log)

comment:4 Changed 7 years ago by peter76

I will, but at the moment not near my home computer, will post after 9 of july...

comment:5 Changed 7 years ago by peter76

Here it is then:

00:00:01.504 VirtualBox 1.4.0 (Jun 6 2007 05:56:10) release log 00:00:01.504 Log opened 2007-07-14T16:51:19.725846000Z 00:00:01.963 * CFGM dump * 00:00:01.963 pRoot=08318270:{/} 00:00:01.963 / (level 0) 00:00:01.963 Name <string> = "Gutsy" (cch=6) 00:00:01.963 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.963 TimerMillies <integer> = 0x000000000000000a (10) 00:00:01.963 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:01.963 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:01.963 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.963 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.963 00:00:01.963 PDM/ (level 1) 00:00:01.963 00:00:01.963 PDM/Drivers/ (level 2) 00:00:01.963 00:00:01.963 PDM/Drivers/VBoxC/ (level 3) 00:00:01.963 Path <string> = "/opt/VirtualBox-1.4.0/components/VBoxC" (cch=39) 00:00:01.963 00:00:01.963 Devices/ (level 1) 00:00:01.963 00:00:01.963 Devices/pcarch/ (level 2) 00:00:01.963 00:00:01.963 Devices/pcarch/0/ (level 3) 00:00:01.963 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.963 00:00:01.963 Devices/pcarch/0/Config/ (level 4) 00:00:01.963 00:00:01.963 Devices/pcbios/ (level 2) 00:00:01.963 00:00:01.963 Devices/pcbios/0/ (level 3) 00:00:01.963 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.963 00:00:01.963 Devices/pcbios/0/Config/ (level 4) 00:00:01.964 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.964 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:01.964 FloppyDevice <string> = "i82078" (cch=7) 00:00:01.964 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.964 BootDevice0 <string> = "FLOPPY" (cch=7) 00:00:01.964 BootDevice1 <string> = "DVD" (cch=4) 00:00:01.964 BootDevice2 <string> = "IDE" (cch=4) 00:00:01.964 BootDevice3 <string> = "NONE" (cch=5) 00:00:01.964 FadeIn <integer> = 0x0000000000000001 (1) 00:00:01.964 FadeOut <integer> = 0x0000000000000001 (1) 00:00:01.964 LogoTime <integer> = 0x0000000000000000 (0) 00:00:01.964 LogoFile <string> = "" (cch=1) 00:00:01.964 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:01.964 00:00:01.964 Devices/acpi/ (level 2) 00:00:01.964 00:00:01.964 Devices/acpi/0/ (level 3) 00:00:01.964 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.964 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:01.964 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.964 00:00:01.964 Devices/acpi/0/Config/ (level 4) 00:00:01.964 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.964 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.964 00:00:01.964 Devices/acpi/0/LUN (level 4) 00:00:01.964 Driver <string> = "ACPIHost" (cch=9) 00:00:01.964 00:00:01.964 Devices/acpi/0/LUN (level 5) 00:00:01.964 00:00:01.964 Devices/8237A/ (level 2) 00:00:01.964 00:00:01.964 Devices/8237A/0/ (level 3) 00:00:01.964 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.964 00:00:01.964 Devices/pci/ (level 2) 00:00:01.964 00:00:01.964 Devices/pci/0/ (level 3) 00:00:01.964 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.964 00:00:01.964 Devices/pci/0/Config/ (level 4) 00:00:01.964 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.964 00:00:01.964 Devices/pckbd/ (level 2) 00:00:01.964 00:00:01.965 Devices/pckbd/0/ (level 3) 00:00:01.965 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.965 00:00:01.965 Devices/pckbd/0/Config/ (level 4) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 4) 00:00:01.965 Driver <string> = "KeyboardQueue" (cch=14) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 5) 00:00:01.965 QueueSize <integer> = 0x0000000000000040 (64) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 5) 00:00:01.965 Driver <string> = "MainKeyboard" (cch=13) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 6) 00:00:01.965 Object <integer> = 0x0000000008390988 (137955720) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 4) 00:00:01.965 Driver <string> = "MouseQueue" (cch=11) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 5) 00:00:01.965 QueueSize <integer> = 0x0000000000000080 (128) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 5) 00:00:01.965 Driver <string> = "MainMouse" (cch=10) 00:00:01.965 00:00:01.965 Devices/pckbd/0/LUN (level 6) 00:00:01.965 Object <integer> = 0x0000000008390aa8 (137956008) 00:00:01.965 00:00:01.965 Devices/i82078/ (level 2) 00:00:01.965 00:00:01.965 Devices/i82078/0/ (level 3) 00:00:01.966 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.966 00:00:01.966 Devices/i82078/0/Config/ (level 4) 00:00:01.966 IRQ <integer> = 0x0000000000000006 (6) 00:00:01.966 DMA <integer> = 0x0000000000000002 (2) 00:00:01.966 MemMapped <integer> = 0x0000000000000000 (0) 00:00:01.966 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:01.966 00:00:01.966 Devices/i82078/0/LUN (level 4) 00:00:01.966 Driver <string> = "MainStatus" (cch=11) 00:00:01.966 00:00:01.966 Devices/i82078/0/LUN (level 5) 00:00:01.966 papLeds <integer> = 0x000000000839044c (137954380) 00:00:01.966 First <integer> = 0x0000000000000000 (0) 00:00:01.966 Last <integer> = 0x0000000000000000 (0) 00:00:01.966 00:00:01.966 Devices/i82078/0/LUN (level 4) 00:00:01.966 Driver <string> = "Block" (cch=6) 00:00:01.966 00:00:01.966 Devices/i82078/0/LUN (level 5) 00:00:01.966 Type <string> = "Floppy 1.44" (cch=12) 00:00:01.966 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.966 00:00:01.966 Devices/i8254/ (level 2) 00:00:01.966 00:00:01.966 Devices/i8254/0/ (level 3) 00:00:01.966 00:00:01.966 Devices/i8254/0/Config/ (level 4) 00:00:01.966 00:00:01.966 Devices/i8259/ (level 2) 00:00:01.966 00:00:01.967 Devices/i8259/0/ (level 3) 00:00:01.967 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.967 00:00:01.967 Devices/i8259/0/Config/ (level 4) 00:00:01.967 00:00:01.967 Devices/apic/ (level 2) 00:00:01.967 00:00:01.967 Devices/apic/0/ (level 3) 00:00:01.967 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.967 00:00:01.967 Devices/apic/0/Config/ (level 4) 00:00:01.967 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.967 00:00:01.967 Devices/mc146818/ (level 2) 00:00:01.967 00:00:01.967 Devices/mc146818/0/ (level 3) 00:00:01.967 00:00:01.967 Devices/mc146818/0/Config/ (level 4) 00:00:01.967 00:00:01.967 Devices/vga/ (level 2) 00:00:01.967 00:00:01.967 Devices/vga/0/ (level 3) 00:00:01.967 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.967 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:01.967 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.967 00:00:01.967 Devices/vga/0/Config/ (level 4) 00:00:01.967 VRamSize <integer> = 0x0000000000800000 (8388608) 00:00:01.967 MonitorCount <integer> = 0x0000000000000001 (1) 00:00:01.967 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:01.967 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:01.967 00:00:01.967 Devices/vga/0/LUN (level 4) 00:00:01.967 Driver <string> = "MainDisplay" (cch=12) 00:00:01.967 00:00:01.967 Devices/vga/0/LUN (level 5) 00:00:01.967 Object <integer> = 0x0000000008390bf0 (137956336) 00:00:01.967 00:00:01.967 Devices/piix3ide/ (level 2) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/ (level 3) 00:00:01.968 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.968 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:01.968 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/Config/ (level 4) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 4) 00:00:01.968 Driver <string> = "MainStatus" (cch=11) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 5) 00:00:01.968 papLeds <integer> = 0x0000000008390454 (137954388) 00:00:01.968 First <integer> = 0x0000000000000000 (0) 00:00:01.968 Last <integer> = 0x0000000000000003 (3) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 4) 00:00:01.968 Driver <string> = "Block" (cch=6) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 5) 00:00:01.968 Type <string> = "DVD" (cch=4) 00:00:01.968 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 5) 00:00:01.968 Driver <string> = "MediaISO" (cch=9) 00:00:01.968 00:00:01.968 Devices/piix3ide/0/LUN (level 6) 00:00:01.968 Path <string> = "/home/peter/Desktop/gutsy-desktop-i386.iso" (cch=43) 00:00:01.968 00:00:01.968 Devices/pcnet/ (level 2) 00:00:01.968 00:00:01.968 Devices/pcnet/0/ (level 3) 00:00:01.968 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.968 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:01.968 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.968 00:00:01.968 Devices/pcnet/0/Config/ (level 4) 00:00:01.969 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.969 MAC <bytes> = "08 00 27 9b 72 70" (cb=6) 00:00:01.969 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.969 00:00:01.969 Devices/pcnet/0/LUN (level 4) 00:00:01.969 Driver <string> = "MainStatus" (cch=11) 00:00:01.969 00:00:01.969 Devices/pcnet/0/LUN (level 5) 00:00:01.969 papLeds <integer> = 0x0000000008390464 (137954404) 00:00:01.969 00:00:01.969 Devices/pcnet/0/LUN (level 4) 00:00:01.969 Driver <string> = "NAT" (cch=4) 00:00:01.969 00:00:01.969 Devices/pcnet/0/LUN (level 5) 00:00:01.969 00:00:01.969 Devices/VMMDev/ (level 2) 00:00:01.969 00:00:01.969 Devices/VMMDev/0/ (level 3) 00:00:01.969 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.969 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:01.969 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.969 00:00:01.969 Devices/VMMDev/0/Config/ (level 4) 00:00:01.969 00:00:01.969 Devices/VMMDev/0/LUN (level 4) 00:00:01.969 Driver <string> = "MainVMMDev" (cch=11) 00:00:01.969 00:00:01.969 Devices/VMMDev/0/LUN (level 5) 00:00:01.969 Object <integer> = 0x0000000008391060 (137957472) 00:00:01.969 00:00:01.969 Devices/AudioSniffer/ (level 2) 00:00:01.969 00:00:01.969 Devices/AudioSniffer/0/ (level 3) 00:00:01.969 00:00:01.969 Devices/AudioSniffer/0/Config/ (level 4) 00:00:01.969 00:00:01.969 Devices/AudioSniffer/0/LUN (level 4) 00:00:01.970 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:01.970 00:00:01.970 Devices/AudioSniffer/0/LUN (level 5) 00:00:01.970 Object <integer> = 0x00000000083906f8 (137955064) 00:00:01.970 00:00:01.970 TM/ (level 1) 00:00:01.970 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:01.970 00:00:01.970 * End of CFGM dump 00:00:01.981 Logical host processors: 1, processor active mask: 00000001 00:00:01.981 * CPUID dump 00:00:01.981 RAW Standard CPUIDs 00:00:01.981 Function eax ebx ecx edx 00:00:01.981 Gst: 00000000 00000001 68747541 444d4163 69746e65 00:00:01.981 Hst: 00000001 68747541 444d4163 69746e65 00:00:01.981 Gst: 00000001 00000621 0000ffff 00000000 0180a1bf 00:00:01.981 Hst: 00000621 00000000 00000000 0183f9ff 00:00:01.981 Gst: 00000002 00000000 00000000 00000000 00000000* 00:00:01.981 Hst: 00000000 00000000 00000000 00000000 00:00:01.981 Gst: 00000003 00000000 00000000 00000000 00000000* 00:00:01.981 Hst: 00000000 00000000 00000000 00000000 00:00:01.981 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:01.981 Hst: 00000000 00000000 00000000 00000000 00:00:01.981 Gst: 00000005 80000004 68747541 444d4163 69746e65* 00:00:01.982 Hst: 00000000 00000000 00000000 00000000 00:00:01.982 Name: AuthenticAMD 00:00:01.982 Supports: 0-1 00:00:01.982 Family: 6 Extended: 0 Effectiv: 6 00:00:01.982 Model: 2 Extended: 0 Effectiv: 2 00:00:01.982 Stepping: 1 00:00:01.982 APIC ID: 0x00 00:00:01.982 Logical CPUs: 0 00:00:01.982 CLFLUSH Size: 255 00:00:01.982 Brand ID: 0xff 00:00:01.982 Mnemonic - Description = guest (host) 00:00:01.982 FPU - x87 FPU on Chip = 1 (1) 00:00:01.982 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.982 DE - Debugging extensions = 1 (1) 00:00:01.982 PSE - Page Size Extension = 1 (1) 00:00:01.982 TSC - Time Stamp Counter = 1 (1) 00:00:01.982 MSR - Model Specific Registers = 1 (1) 00:00:01.982 PAE - Physical Address Extension = 0 (1) 00:00:01.982 MCE - Machine Check Exception = 1 (1) 00:00:01.982 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.982 APIC - APIC On-Chip = 0 (0) 00:00:01.982 Reserved = 0 (0) 00:00:01.982 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:01.982 MTRR - Memory Type Range Registers = 0 (1) 00:00:01.982 PGE - PTE Global Bit = 1 (1) 00:00:01.982 MCA - Machine Check Architecture = 0 (1) 00:00:01.982 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.982 PAT - Page Attribute Table = 0 (1) 00:00:01.982 PSE-36 - 36-bit Page Size Extention = 0 (1) 00:00:01.982 PSN - Processor Serial Number = 0 (0) 00:00:01.982 CLFSH - CLFLUSH Instruction. = 0 (0) 00:00:01.982 Reserved = 0 (0) 00:00:01.982 DS - Debug Store = 0 (0) 00:00:01.982 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 00:00:01.982 MMX - Intel MMX Technology = 1 (1) 00:00:01.982 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.982 SSE - SSE Support = 0 (0) 00:00:01.982 SSE2 - SSE2 Support = 0 (0) 00:00:01.982 SS - Self Snoop = 0 (0) 00:00:01.982 HTT - Hyper-Threading Technolog = 0 (0) 00:00:01.982 TM - Thermal Monitor = 0 (0) 00:00:01.982 30 - Reserved = 0 (0) 00:00:01.982 PBE - Pending Break Enable = 0 (0) 00:00:01.982 Supports SSE3 or not = 0 (0) 00:00:01.982 Reserved = 0 (0) 00:00:01.982 Supports MONITOR/MWAIT = 0 (0) 00:00:01.982 CPL-DS - CPL Qualified Debug Store = 0 (0) 00:00:01.982 VMX - Virtual Machine Technology = 0 (0) 00:00:01.982 Reserved = 0 (0) 00:00:01.982 Enh. SpeedStep Tech = 0 (0) 00:00:01.982 Terminal Monitor 2 = 0 (0) 00:00:01.982 Reserved = 0 (0) 00:00:01.982 L1 Context ID = 0 (0) 00:00:01.982 Reserved = 0x0 (0x0) 00:00:01.982 L1 Context ID = 0 (0) 00:00:01.982 Reserved = 0x0 (0x0) 00:00:01.982 00:00:01.982 RAW Extended CPUIDs 00:00:01.982 Function eax ebx ecx edx 00:00:01.982 Gst: 80000000 80000004 68747541 444d4163 69746e65 00:00:01.982 Hst: 80000006 68747541 444d4163 69746e65 00:00:01.982 Gst: 80000001 00000721 00000000 00000000 c181a13f 00:00:01.982 Hst: 00000721 00000000 00000000 c1c3f9ff 00:00:01.982 Gst: 80000002 20444d41 6c687441 74286e6f 5020296d 00:00:01.982 Hst: 20444d41 6c687441 74286e6f 5020296d 00:00:01.982 Gst: 80000003 65636f72 726f7373 00000000 00000000 00:00:01.982 Hst: 65636f72 726f7373 00000000 00000000 00:00:01.982 Gst: 80000004 00000000 00000000 00000000 00000000 00:00:01.982 Hst: 00000000 00000000 00000000 00000000 00:00:01.982 Gst: 80000005 00000000 00000000 00000000 00000000* 00:00:01.982 Hst: 0408ff08 ff18ff10 40020140 40020140 00:00:01.982 Gst: 80000006 00000000 00000000 00000000 00000000* 00:00:01.982 Hst: 00000000 41004100 02002140 00000000 00:00:01.982 Gst: 80000007 00000000 00000000 00000000 00000000* 00:00:01.982 Hst: 00000000 00000000 00000000 00000000 00:00:01.982 Gst: 80000008 00000000 00000000 00000000 00000000* 00:00:01.983 Hst: 00000000 00000000 00000000 00000000 00:00:01.983 Gst: 80000009 00000000 00000000 00000000 00000000* 00:00:01.983 Hst: 00000000 00000000 00000000 00000000 00:00:01.983 Gst: 8000000a 00000000 00000000 00000000 00000000* 00:00:01.983 Hst: 00000000 00000000 00000000 00000000 00:00:01.983 Ext Name: AuthenticAMD 00:00:01.983 Ext Supports: 0x80000000-0x80000004 00:00:01.983 Family: 7 Extended: 0 Effectiv: 7 00:00:01.983 Model: 2 Extended: 0 Effectiv: 2 00:00:01.983 Stepping: 1 00:00:01.983 Brand ID: 0x000 00:00:01.983 Mnemonic - Description = guest (host) 00:00:01.983 FPU - x87 FPU on Chip = 1 (1) 00:00:01.983 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.983 DE - Debugging extensions = 1 (1) 00:00:01.983 PSE - Page Size Extension = 1 (1) 00:00:01.983 TSC - Time Stamp Counter = 1 (1) 00:00:01.983 MSR - K86 Model Specific Registers = 1 (1) 00:00:01.983 PAE - Physical Address Extension = 0 (1) 00:00:01.983 MCE - Machine Check Exception = 0 (1) 00:00:01.983 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.983 APIC - APIC On-Chip = 0 (0) 00:00:01.983 10 - Reserved = 0 (0) 00:00:01.983 SEP - SYSCALL and SYSRET = 0 (1) 00:00:01.983 MTRR - Memory Type Range Registers = 0 (1) 00:00:01.983 PGE - PTE Global Bit = 1 (1) 00:00:01.983 MCA - Machine Check Architecture = 0 (1) 00:00:01.983 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.983 PAT - Page Attribute Table = 1 (1) 00:00:01.983 PSE-36 - 36-bit Page Size Extention = 0 (1) 00:00:01.983 18 - Reserved = 0 (0) 00:00:01.983 19 - Reserved = 0 (0) 00:00:01.983 NX - No-Execute Page Protection = 0 (0) 00:00:01.983 DS - Debug Store = 0 (0) 00:00:01.983 AXMMX - AMD Extensions to MMX Instr. = 0 (1) 00:00:01.983 MMX - Intel MMX Technology = 1 (1) 00:00:01.983 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.983 ?? - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:01.983 26 - Reserved = 0 (0) 00:00:01.983 27 - Reserved = 0 (0) 00:00:01.983 28 - Reserved = 0 (0) 00:00:01.983 ?? - AMD Long Mode = 0 (0) 00:00:01.983 ?? - AMD Extensions to 3DNow = 1 (1) 00:00:01.983 ?? - AMD 3DNow = 1 (1) 00:00:01.983 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (0) 00:00:01.983 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:01.983 SVM - AMD VM Extensions = 0 (0) 00:00:01.983 3 - Reserved = 0 (0) 00:00:01.983 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:01.983 31:5 - Reserved = 0x0 (0x0) 00:00:01.983 Full Name: AMD Athlon(tm) Processor 00:00:01.983 00:00:01.983 End of CPUID dump 00:00:02.051 TM: cTSCTicksPerSecond=0x2aea80ec (720011500) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=false 00:00:02.051 CoreCode: R3=b3a54000 R0=b3a54000 GC=a021a000 Phys=000000002138e000 cb=0x2000 00:00:02.251 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:02.262 Shared Folders service loaded. 00:00:02.383 PIIX3 ATA: LUN#0: no unit 00:00:02.383 PIIX3 ATA: LUN#1: no unit 00:00:02.384 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 354308, passthrough disabled 00:00:02.384 PIIX3 ATA: LUN#3: no unit 00:00:02.384 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:02.486 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:02.590 NAT: DNS address: 192.168.1.254 00:00:02.681 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:02.682 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:02.720 Guest Log: BIOS: VirtualBox 1.4.0 00:00:02.721 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:02.754 Display::handleDisplayResize(): pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:02.767 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:03.450 Display::handleDisplayResize(): pvVRAM=b29e4000 w=640 h=480 bpp=8 cbLine=0x280 00:00:05.497 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:05.499 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:05.500 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:05.507 Guest Log: BIOS: Boot from Floppy 0 failed 00:00:05.514 Display::handleDisplayResize(): pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:05.651 Guest Log: BIOS: Booting from Hard Disk... 00:00:05.854 Display::handleDisplayResize(): pvVRAM=b29e4000 w=640 h=480 bpp=16 cbLine=0x500 00:00:44.944 Changing the VM state from 'RUNNING' to 'SUSPENDED'. 00:00:46.656 Console::powerDown(): a request to power off the VM has been issued (mMachineState=5, InUninit=0) 00:00:46.714 Guest state at power off 00:00:46.714 Guest CPUM state: se 00:00:46.714 eax=00120040 ebx=00007bcf ecx=00000004 edx=0012de70 esi=0008001a edi=00048a48 00:00:46.714 eip=0000058f esp=00007baa ebp=00057bbc iopl=0 nv up ei pl zr ac pe nc 00:00:46.714 cs={f000 base=000f0000 limit=0000ffff flags=00000000} dr0=00000000 dr1=00000000 00:00:46.714 ds={f000 base=000f0000 limit=0000ffff flags=00000000} dr2=00000000 dr3=00000000 00:00:46.714 es={58a9 base=00058a90 limit=ffffffff flags=00000000} dr4=00000000 dr5=00000000 00:00:46.714 fs={a000 base=000a0000 limit=ffffffff flags=00000000} dr6=ffff0ff0 dr7=00000400 00:00:46.714 gs={64b6 base=00064b60 limit=0000ffff flags=00000000} cr0=60000010 cr2=00000000 00:00:46.714 ss={0000 base=00000000 limit=0000ffff flags=00000000} cr3=00000000 cr4=00000000 00:00:46.714 gdtr=00040620:000f idtr=00000000:ffff eflags=00000212 00:00:46.714 ldtr={0000 base=00000000 limit=0000ffff flags=00000080} 00:00:46.714 tr ={0000 base=00000000 limit=0000ffff flags=00000080} 00:00:46.714 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:00:46.714 FCW=037f FSW=0000 FTW=0000 00:00:46.714 * 00:00:46.714 Guest paging mode: real, changed 6758 times, A20 enabled 00:00:46.714 Shadow paging mode: 32-bit 00:00:46.714 Host paging mode: 32-bit+G 00:00:46.714 * 00:00:46.714 Active Timers (pVM=b3f6e000) 00:00:46.714 pTimerR3 offNext offPrev offSched Clock Time Expire State Description 00:00:46.714 b3d36e60 000252d0 00000000 00000000 Real 000000017181090308 000000017181088580 ACTIVE VGA Refresh Timer 00:00:46.714 b3d5c130 00000000 fffdad30 00000000 Real 000000017181090308 000000017181088583 ACTIVE EMT Yielder 00:00:46.714 b3d33bd0 00000000 00000000 00000000 Virt 000000042278861534 000000042263186361 ACTIVE PDM Poller 00:00:46.714 b3d35ab0 00000320 00000000 00000000 VrSy 000000042231518574 000000042286443975 ACTIVE i8254 Programmable Interval Timer 00:00:46.714 b3d35dd0 00025d20 fffffce0 00000000 VrSy 000000042231518574 000000042990000000 ACTIVE MC146818 RTC/CMOS - Second 00:00:46.714 b3d5baf0 00000000 fffda2e0 00000000 VrSy 000000042231518574 000001199864031601 ACTIVE ACPI Timer 00:00:46.714 * 00:00:46.714 Shadow GDT (GCAddr=a021d000): 00:00:46.715 ffd8 - 06080087 a0008901 - base=a0010608 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSSTrap08 00:00:46.715 ffe0 - 05800087 a0008b01 - base=a0010580 limit=00000087 dpl=0 TSS32Busy Present 16-bit HyperTSS 00:00:46.715 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit HyperCS64 00:00:46.715 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit HyperDS 00:00:46.715 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit HyperCS 00:00:46.715 * 00:00:46.715 * 00:00:46.715 ss:sp=0000:7baa pb=b3adeb80 pv=b3adebaa 00:00:46.715 b3adeb80 0000: 40 00 96 00 10 00 00 10-00 00 00 fe bc 7b cf e9 @............{.. 00:00:46.715 b3adeb90 0010: 48 8a 1a 00 bc 7b a0 7b-df fe 00 f0 e3 fe 00 f0 H....{.{........ 00:00:46.715 b3adeba0 0020: 40 00 12 00 00 f0 cf 7b-bc 7b 46 64 40 00 82 00 @......{.{Fd@... 00:00:46.715 b3adebb0 0030: 40 1e 73 00 1e 00 1e 00-3e 00 1e 00 d0 7b ea 62 @.s.....>....{.b 00:00:46.715 b3adebc0 0040: cf 7b ce 7b 00 00 04 00-07 00 08 00 00 00 90 fe .{.{............ 00:00:46.715 b3adebd0 0050: 00 00 44 e8 48 8a 1a 00-00 00 e4 7b 08 00 70 de ..D.H......{..p. 00:00:46.715 b3adebe0 0060: 02 00 70 11 46 02 04 40-0a 20 04 40 46 02 7b 0b ..p.F..@. .@F.{. 00:00:46.715 b3adebf0 0070: ff 01 00 b0 00 00 00 00-00 00 16 a1 00 00 cc 82 ................ 00:00:46.715 b3adec00 0080: fa ea 40 7c 00 00 90 90-10 00 00 00 16 01 00 00 ..@|............ 00:00:46.715 b3adec10 0090: b0 31 00 00 c9 62 85 79-00 00 00 00 00 00 00 00 .1...b.y........ 00:00:46.715 b3adec20 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:46.715 b3adec30 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:46.715 b3adec40 00c0: 2e 89 26 60 4b 2e 8c 16-62 4b 31 c0 8e d0 bc 00 ..&`K...bK1..... 00:00:46.715 b3adec50 00d0: 7c 8e d8 8e c0 8e e0 8e-e8 fb fc be 25 7f e8 72 |...........%..r 00:00:46.715 b3adec60 00e0: 02 66 31 ff be 40 7c b9-f0 01 66 ad 66 01 c7 e2 .f1..@|...f.f... 00:00:46.715 b3adec70 00f0: f9 66 89 3e 58 4b 88 16-69 4b 80 fa 80 72 08 66 .f.>XK..iK...r.f 00:00:46.715 b3adec80 0100: 83 3e 58 4b 00 74 51 be-8f 7c e8 17 01 eb fe 0d .>XK.tQ..|...... 00:00:46.715 b3adec90 0110: 0a 43 61 6e 6e 6f 74 20-62 6f 6f 74 20 66 72 6f .Cannot boot fro 00:00:46.715 b3adeca0 0120: 6d 20 74 68 69 73 20 43-44 2e 20 50 6c 65 61 73 m this CD. Pleas 00:00:46.715 b3adecb0 0130: 65 20 75 73 65 20 43 44-32 20 6f 72 20 74 72 79 e use CD2 or try 00:00:46.715 b3adecc0 0140: 20 61 20 42 49 4f 53 20-75 70 64 61 74 65 2e 0d a BIOS update.. 00:00:46.715 b3adecd0 0150: 0a 00 90 90 05 a2 16 de-bf 6c 4b b9 22 00 66 31 .........lK.".f1 00:00:46.715 b3adece0 0160: c0 f3 66 ab c6 06 70 4b-13 c6 06 88 4b 1e c6 06 ..f...pK....K... 00:00:46.715 b3adecf0 0170: d0 4b 10 c6 06 e0 4b 13-ff 06 ee 4b 66 83 3e 0c .K....K....Kf.>. 00:00:46.715 b3aded00 0180: 7c 00 75 27 66 a1 74 4b-66 21 c0 74 1a 66 b8 11 |.u'f.tKf!.t.f.. 00:00:46.715 b3aded10 0190: 00 00 00 bb 00 08 e8 ab-00 66 a1 47 08 bb 00 08 .........f.G.... 00:00:46.715 b3aded20 01a0: e8 a1 00 66 a1 28 08 66-a3 0c 7c 66 a1 10 7c 66 ...f.(.f..|f..|f 00:00:46.715 b3aded30 01b0: 2d fd 07 00 00 66 c1 e8-02 66 a3 5c 4b 66 05 ff -....f...f.\Kf.. 00:00:46.715 b3aded40 01c0: 01 00 00 66 c1 e8 09 a3-66 4b 66 a1 0c 7c 66 40 ...f....fKf..|f@ 00:00:46.715 b3aded50 01d0: bb 40 08 8e c3 31 db 8b-2e 66 4b e8 69 00 1e 07 .@...1...fK.i... 00:00:46.715 b3aded60 01e0: be 00 84 8c c3 66 8b 0e-5c 4b 66 8b 3e 58 4b 26 .....f..\Kf.>XK& 00:00:46.715 b3aded70 01f0: 66 ad 66 01 c7 66 49 74-0c 21 f6 75 f2 81 c3 00 f.f..fIt.!.u.... 00:00:46.715 b3aded80 0200: 10 8e c3 eb ea 8c d8 8e-c0 66 39 3e 14 7c 74 09 .........f9>.|t. 00:00:46.715 b3aded90 0210: be 32 81 e8 0e 00 e9 f0-00 e9 16 04 be ad 80 e8 .2.............. 00:00:46.715 b3adeda0 0220: 02 00 eb fe 50 56 be 72-7f e8 27 01 5e e8 23 01 ....PV.r..'..#. 00:00:46.715 b3adedb0 0230: 58 c3 e9 6a 20 66 9c 66-60 b4 0e 31 db cd 10 66 X..j f.f`..1...f 00:00:46.715 b3adedc0 0240: 61 66 9d c3 bd 01 00 be-d0 4b 66 89 44 08 89 5c af.......Kf.D..\ 00:00:46.715 b3adedd0 0250: 04 83 64 04 0f 8c c0 c1-eb 04 01 d8 89 44 06 55 ..d..........D.U 00:00:46.716 b3adede0 0260: 3b 2e b0 81 76 04 8b 2e-b0 81 89 6c 02 56 8a 16 ;...v......l.V.. 00:00:46.716 b3adedf0 0270: 69 4b b4 42 e8 1c 00 5e-5d 66 0f b7 44 02 66 01 iK.B...]f..D.f. 00:00:46.716 b3adee00 0280: 44 08 29 c5 c1 e0 07 01-44 06 21 ed 75 d1 66 8b D.).....D.!.u.f. 00:00:46.716 b3adee10 0290: 44 08 c3 c6 06 6b 4b 06-66 60 66 ff 36 d4 4b cd D....kK.f`f.6.K. 00:00:46.716 b3adee20 02a0: 13 66 8f 06 d4 4b 72 04-83 c4 20 c3 08 e4 74 f8 .f...Kr... ...t. 00:00:46.716 b3adee30 02b0: 88 26 68 4b 66 61 a3 64-4b fe 0e 6b 4b 74 24 50 .&hKfa.dK..kKt$P 00:00:46.716 b3adee40 02c0: a0 6b 4b 8a 26 d2 4b 3c-02 77 04 b4 01 eb 09 3c .kK.&.K<.w.....< 00:00:46.716 b3adee50 02d0: 04 77 0d d0 ec 80 d4 00-88 26 b0 81 88 26 d2 4b .w.......&...&.K 00:00:46.716 b3adee60 02e0: 58 eb b5 be 15 81 e8 3b-ff a0 68 4b e8 77 00 be X......;..hK.w.. 00:00:46.716 b3adee70 02f0: 21 81 e8 5e 00 a1 64 4b-e8 78 00 be 29 81 e8 52 !....dK.x..)..R 00:00:46.716 b3adee80 0300: 00 88 d0 e8 60 00 e8 3d-00 2e 0f b2 26 ac 81 8c ....`..=....&... 00:00:46.716 b3adee90 0310: c8 8e d8 8e c0 8e e0 8e-e8 fb 80 3e fe 9e 00 74 ...........>...t 00:00:46.716 b3adeea0 0320: 10 be 7c 81 31 ff b0 01-e8 91 23 e8 35 22 e8 01 ..|.1.....#.5".. 00:00:46.716 b3adeeb0 0330: 20 be 53 81 e8 1c 00 e8-52 18 fa c7 06 72 04 00 .S.....R....r.. 00:00:46.716 b3adeec0 0340: 00 ea f0 ff 00 f0 50 b0-0d e8 e6 fe b0 0a e8 e1 ......P......... 00:00:46.716 b3adeed0 0350: fe 58 c3 66 9c 66 60 ac-20 c0 74 05 e8 d3 fe eb .X.f.f`. .t..... 00:00:46.716 b3adeee0 0360: f6 66 61 66 9d c3 66 9c-66 60 66 c1 c0 18 b9 02 .faf..f.f`f..... 00:00:46.716 b3adeef0 0370: 00 eb 14 66 9c 66 60 66-c1 c0 10 b9 04 00 eb 07 ...f.f`f........ 00:00:46.716 b3adef00 0380: 66 9c 66 60 b9 08 00 66-c1 c0 04 66 50 24 0f 3c f.f`...f...fP$.< 00:00:46.716 b3adef10 0390: 0a 73 04 04 30 eb 02 04-37 e8 96 fe 66 58 e2 e7 .s..0...7...fX.. 00:00:46.716 b3adef20 03a0: 66 61 66 9d c3 0d 0a 49-53 4f 4c 49 4e 55 58 20 faf....ISOLINUX 00:00:46.716 b3adef30 03b0: 33 2e 31 31 20 44 65 62-69 61 6e 2d 32 30 30 37 3.11 Debian-2007 00:00:46.716 b3adef40 03c0: 2d 30 33 2d 31 32 20 00-20 43 6f 70 79 72 69 67 -03-12 . Copyrig 00:00:46.716 b3adef50 03d0: 68 74 20 28 43 29 20 31-39 39 34 2d 32 30 30 35 ht (C) 1994-2005 00:00:46.716 b3adef60 03e0: 20 48 2e 20 50 65 74 65-72 20 41 6e 76 69 6e 0d H. Peter Anvin. 00:00:46.716 b3adef70 03f0: 0a 00 69 73 6f 6c 69 6e-75 78 3a 20 00 4e 6f 20 ..isolinux: .No 00:00:46.716 b3adef80 0400: 62 6f 6f 74 20 69 6e 66-6f 20 74 61 62 6c 65 2c boot info table, 00:00:46.716 b3adef90 0410: 20 61 73 73 75 6d 69 6e-67 20 73 69 6e 67 6c 65 assuming single 00:00:46.716 b3adefa0 0420: 20 73 65 73 73 69 6f 6e-20 64 69 73 6b 2e 2e 2e session disk... 00:00:46.716 b3adefb0 0430: 0d 0a 00 53 70 65 63 20-70 61 63 6b 65 74 20 6d ...Spec packet m 00:00:46.716 b3adefc0 0440: 69 73 73 69 6e 67 20 4c-42 41 20 69 6e 66 6f 72 issing LBA infor 00:00:46.716 b3adefd0 0450: 6d 61 74 69 6f 6e 2c 20-74 72 79 69 6e 67 20 74 mation, trying t 00:00:46.716 b3adefe0 0460: 6f 20 77 69 6e 67 20 69-74 2e 2e 2e 0d 0a 00 4c o wing it......L 00:00:46.716 b3adeff0 0470: 6f 61 64 69 6e 67 20 73-70 65 63 20 70 61 63 6b oading spec pack 00:00:46.716 2000:0000 TO 2000:01ff: pv=b3af7000 00:00:46.716 b3af7000 0000: ff 00 ff 00 ff 00 ff 00-ff 00 ff 00 ff 00 fb 00 ................ 00:00:46.716 b3af7010 0010: 00 04 6c 69 76 65 ff 00-f9 00 0f 2f 63 61 73 70 ..live...../casp 00:00:46.716 b3af7020 0020: 65 72 2f 76 6d 6c 69 6e-75 7a ff 00 ee 00 01 55 er/vmlinuz.....U 00:00:46.716 b3af7030 0030: 81 00 55 66 69 6c 65 3d-2f 63 64 72 6f 6d 2f 70 ..Ufile=/cdrom/p 00:00:46.716 b3af7040 0040: 72 65 73 65 65 64 2f 75-62 75 6e 74 75 2e 73 65 reseed/ubuntu.se 00:00:46.716 b3af7050 0050: 65 64 20 62 6f 6f 74 3d-63 61 73 70 65 72 20 69 ed boot=casper i 00:00:46.716 b3af7060 0060: 6e 69 74 72 64 3d 2f 63-61 73 70 65 72 2f 69 6e nitrd=/casper/in 00:00:46.716 b3af7070 0070: 69 74 72 64 2e 67 7a 20-71 75 69 65 74 20 73 70 itrd.gz quiet sp 00:00:46.716 b3af7080 0080: 6c 61 73 68 20 2d 2d 20-ff 00 ff 00 ff 00 a6 00 lash -- ........ 00:00:46.716 b3af7090 0090: 00 0a 78 66 6f 72 63 65-76 65 73 61 ff 00 f3 00 ..xforcevesa.... 00:00:46.716 b3af70a0 00a0: 0f 2f 63 61 73 70 65 72-2f 76 6d 6c 69 6e 75 7a ./casper/vmlinuz 00:00:46.716 b3af70b0 00b0: ff 00 ee 00 01 60 81 00-60 66 69 6c 65 3d 2f 63 .......file=/c 00:00:46.716 b3af70c0 00c0: 64 72 6f 6d 2f 70 72 65-73 65 65 64 2f 75 62 75 drom/preseed/ubu 00:00:46.718 b3af70d0 00d0: 6e 74 75 2e 73 65 65 64-20 62 6f 6f 74 3d 63 61 ntu.seed boot=ca 00:00:46.718 b3af70e0 00e0: 73 70 65 72 20 78 66 6f-72 63 65 76 65 73 61 20 sper xforcevesa 00:00:46.718 b3af70f0 00f0: 69 6e 69 74 72 64 3d 2f-63 61 73 70 65 72 2f 69 initrd=/casper/i 00:00:46.718 b3af7100 0100: 6e 69 74 72 64 2e 67 7a-20 71 75 69 65 74 20 73 nitrd.gz quiet s 00:00:46.718 b3af7110 0110: 70 6c 61 73 68 20 2d 2d-20 ff 00 ff 00 ff 00 9b plash -- ....... 00:00:46.718 b3af7120 0120: 00 00 0d 64 72 69 76 65-72 75 70 64 61 74 65 73 ...driverupdates 00:00:46.718 b3af7130 0130: ff 00 f0 00 0f 2f 63 61-73 70 65 72 2f 76 6d 6c ...../casper/vml 00:00:46.718 b3af7140 0140: 69 6e 75 7a ff 00 ee 00-01 79 81 00 79 66 69 6c inuz.....y..yfil 00:00:46.718 b3af7150 0150: 65 3d 2f 63 64 72 6f 6d-2f 70 72 65 73 65 65 64 e=/cdrom/preseed 00:00:46.718 b3af7160 0160: 2f 75 62 75 6e 74 75 2e-73 65 65 64 20 62 6f 6f /ubuntu.seed boo 00:00:46.718 b3af7170 0170: 74 3d 63 61 73 70 65 72-20 64 65 62 69 61 6e 2d t=casper debian- 00:00:46.718 b3af7180 0180: 69 6e 73 74 61 6c 6c 65-72 2f 64 72 69 76 65 72 installer/driver 00:00:46.718 b3af7190 0190: 2d 75 70 64 61 74 65 3d-74 72 75 65 20 69 6e 69 -update=true ini 00:00:46.718 b3af71a0 01a0: 74 72 64 3d 2f 63 61 73-70 65 72 2f 69 6e 69 74 trd=/casper/init 00:00:46.718 b3af71b0 01b0: 72 64 2e 67 7a 20 71 75-69 65 74 20 73 70 6c 61 rd.gz quiet spla 00:00:46.718 b3af71c0 01c0: 73 68 20 2d 2d 20 ff 00-ff 00 ff 00 82 00 00 05 sh -- .......... 00:00:46.718 b3af71d0 01d0: 63 68 65 63 6b ff 00 f8-00 0f 2f 63 61 73 70 65 check...../caspe 00:00:46.718 b3af71e0 01e0: 72 2f 76 6d 6c 69 6e 75-7a ff 00 ee 00 01 45 81 r/vmlinuz.....E. 00:00:46.718 b3af71f0 01f0: 00 45 62 6f 6f 74 3d 63-61 73 70 65 72 20 69 6e .Eboot=casper in 00:00:46.718 End of Guest state at power off * 00:00:46.718 Changing the VM state from 'SUSPENDED' to 'OFF'. 00:00:46.719 Changing the VM state from 'OFF' to 'DESTROYING'. 00:00:46.719 * Statistics * 00:00:46.719 /Devices/ATA0/Unit0/AtapiDMA 0 times 00:00:46.719 /Devices/ATA0/Unit0/AtapiPIO 0 times 00:00:46.719 /Devices/ATA0/Unit0/DMA 0 times 00:00:46.719 /Devices/ATA0/Unit0/PIO 0 times 00:00:46.719 /Devices/ATA0/Unit1/AtapiDMA 0 times 00:00:46.719 /Devices/ATA0/Unit1/AtapiPIO 0 times 00:00:46.719 /Devices/ATA0/Unit1/DMA 0 times 00:00:46.719 /Devices/ATA0/Unit1/PIO 0 times 00:00:46.719 /Devices/ATA1/Unit0/AtapiDMA 0 times 00:00:46.719 /Devices/ATA1/Unit0/AtapiPIO 69 times 00:00:46.719 /Devices/ATA1/Unit0/DMA 0 times 00:00:46.719 /Devices/ATA1/Unit0/PIO 0 times 00:00:46.719 /Devices/ATA1/Unit1/AtapiDMA 0 times 00:00:46.719 /Devices/ATA1/Unit1/AtapiPIO 0 times 00:00:46.719 /Devices/ATA1/Unit1/DMA 0 times 00:00:46.719 /Devices/ATA1/Unit1/PIO 0 times 00:00:46.719 /MM/HyperHeap/cbFree 1083744 bytes 00:00:46.719 /MM/HyperHeap/cbHeap 1310656 bytes 00:00:46.719 /PGM/cGuestModeChanges 6758 times 00:00:46.719 /PROF/EM/Halted 12310454 ticks/call ( 1575738239 ticks, 128 times, max 133281131, min 481430) 00:00:46.719 /PROF/EM/Total 30440634589 ticks/call ( 30440634589 ticks, 1 times, max 30440634589, min 30440634589) 00:00:46.719 /PROF/VM/Halt/Block 4905218 ticks/call ( 985948839 ticks, 201 times, max 129299395, min 1955) 00:00:46.719 /PROF/VM/Halt/Poll 4499 ticks/call ( 6362025 ticks, 1414 times, max 29468, min 2827) 00:00:46.719 /PROF/VM/Halt/Timers 409777 ticks/call ( 579425475 ticks, 1414 times, max 16551746, min 1168) 00:00:46.719 /PROF/VM/Halt/Yield 862 ticks/call ( 928957 ticks, 1077 times, max 24054, min 732) 00:00:46.719 * End of statistics 00:00:46.826 Changing the VM state from 'DESTROYING' to 'TERMINATED'. 00:00:47.287 ERROR [COM]: aRC=0x80070005 aIID={fd443ec1-000a-4f5b-9282-d72760a66916} aComponent={Keyboard} aText={The console is not powered up} aPreserve=false

comment:6 Changed 7 years ago by sandervl73

Could you attach the file instead? It's unreadable.

comment:7 Changed 7 years ago by sandervl73

Do you have a first generation Athlon? (how fast is it?)

comment:8 Changed 7 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to duplicate

This is a duplicate of ticket 361. Let's move the discussion to that one.

comment:9 Changed 7 years ago by michael

Could you try this out with the latest SVN (as of 2007-08-01)?

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use